<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="en"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Bill.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">ProyectoArquitectura</a> &gt; <a href="index.source.html" class="el_package">Entities</a> &gt; <span class="el_source">Bill.java</span></div><h1>Bill.java</h1><pre class="source lang-java linenums">package Entities;

public class Bill {
	private long phoneNumber;
	private double cost; 
	private String month;
	
<span class="fc" id="L8">	public Bill(long phoneNumber,String month,double cost){</span>
<span class="fc" id="L9">		this.phoneNumber = phoneNumber;</span>
<span class="fc" id="L10">		this.month=month;</span>
<span class="fc" id="L11">		this.cost = cost;</span>
<span class="fc" id="L12">	}</span>

	public long getphoneNumber() {
<span class="fc" id="L15">		return phoneNumber;</span>
	}

	public void setphoneNumber(Integer phoneNumber) {
<span class="fc" id="L19">		this.phoneNumber = phoneNumber;</span>
<span class="fc" id="L20">	}</span>

	public double getcost() {
<span class="fc" id="L23">		return cost;</span>
	}

	public void setcost(double cost) {
<span class="fc" id="L27">		this.cost = cost;</span>
<span class="fc" id="L28">	}</span>

	public String getmonth() {
<span class="fc" id="L31">		return month;</span>
	}

	public void setmonth(String month) {
<span class="fc" id="L35">		this.month = month;</span>
<span class="fc" id="L36">	}</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.3.201901230119</span></div></body></html>